## golang-github-influxdb-usage-client 0.0~git20151204.0.475977e

=== debian/changelog ===
golang-github-influxdb-usage-client (0.0~git20151204.0.475977e-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 01:16:53 +0000

golang-github-influxdb-usage-client (0.0~git20151204.0.475977e-6) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Sep 2019 18:07:50 -0400

golang-github-influxdb-usage-client (0.0~git20151204.0.475977e-5) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:44:35 -0500

golang-github-influxdb-usage-client (0.0~git20151204.0.475977e-4) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:25:17 -0500

golang-github-influxdb-usage-client (0.0~git20151204.0.475977e-3) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Testsuite: autopkgtest-pkg-go.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 03:14:56 -0500

golang-github-influxdb-usage-client (0.0~git20151204.0.475977e-2) unstable; urgency=medium

  * Renamed source folder: influxdb -> influxdata
  * Added patch to build test files
  * Bumped Standards-Version to 3.9.7
  * Changed Vcs-Git to secure (https) url

 -- Alexandre Viau <aviau@debian.org>  Fri, 22 Apr 2016 09:53:40 -0400

golang-github-influxdb-usage-client (0.0~git20151204.0.475977e-1) unstable; urgency=medium

  * Initial release (Closes: #807873)

 -- Alexandre Viau <aviau@debian.org>  Sun, 13 Dec 2015 17:40:33 -0500
