=== debian/control ===
Source: golang-github-influxdb-usage-client
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-go,
               golang-github-stretchr-testify-dev
Standards-Version: 3.9.7
Homepage: https://github.com/influxdb/usage-client
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-influxdb-usage-client
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-influxdb-usage-client.git
XS-Go-Import-Path: github.com/influxdata/usage-client
Testsuite: autopkgtest-pkg-go

Package: golang-github-influxdb-usage-client-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-stretchr-testify-dev
Description: library for speaking to the InfluxDB Anonymous Usage Reporting API
 The usage-client package is used to speak with the InfluxDB
 Annonymous Usage API in a simple and straight forward way.
 No muss, no fuss!
